@charset "UTF-8";
/* CSS Document */
/*共通*/
.category .inner {
  width: 100%;
	margin: 0 auto;
  max-width: 1200px;
}
.categorylist4{
  padding: 0;
  text-align: left;
}
.categorylist4 li {
    width: calc(100%/4 - 10px);
    float: left;
    margin: 0 5px 10px 5px;
    cursor: pointer;
}
.categorylist4 li a{
  overflow: hidden;
  display: block;
}
.categorylist4 li a img{
  width: 100%;
  object-fit: cover;
}
.categorylist4 li a img:hover{
  opacity: .7;
}
.categorylist4 li a:hover{
  color: #888;
}
.categorylist4 li a p{
  width: 100%;
  font-size: 13px;
	line-height: 17px;
  padding: 5px 1.5em 0 0;
  text-align: left;
  position: relative;
}
.categorylist4 li a p i{
  position: absolute;
  top: 20px;
  right: 0;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
.categorylist4 li{
	width: calc(100%/2 - 10px);
}

}